02-25-14 07:18 AM
53 123
tools
  1. R1cE's Avatar
    I just updated it to 1.7, and now it wont connect. Have no idea why, I re-downloaded, and it still wont work. 1.6 was working fine for me. I just mainly used it for the caller id pics and info and such.
    10-19-09 12:33 AM
  2. Cubanjinx's Avatar
    Just go to the blackberry site as u did for the 1.7 dl and there's a link for the 1.6 ver

    Posted from my CrackBerry at wapforums.crackberry.com
    10-19-09 01:23 AM
  3. fwkenneth's Avatar
    but unfortunately my browser says that my blackberry doesnt fulfill requirements to run facebook, which is a utter nonsense
    Have you any idea how I could get the 1.6?

    Thanks
    10-19-09 10:56 AM
  4. R1cE's Avatar
    Ok thank you!

    Posted from my CrackBerry at wapforums.crackberry.com
    10-19-09 10:57 AM
  5. bolex17's Avatar
    Seems everyone is trying to find it..

    Would it be possible for someone who has 1.6 to rip their COD from their phone with BBSAK
    10-19-09 11:04 AM
  6. -MCM-'s Avatar
    yeah, we need a link to get back 1.6
    10-19-09 11:28 AM
  7. jstray's Avatar
    does anyone have it? I need 1.6.0.22 the new 1 sucks, anyone who is still running it on their bold can backup their 3rd party apps and put up the alx for it. SOMEONE PLEASEEEEEEEEEEEEEEEE
    10-19-09 02:40 PM
  8. KristineN's Avatar
    10-19-09 06:43 PM
  9. jstray's Avatar
    For some reason that link doesn't work, it will install but I won't have the icon anywhere as if it weren't compatible because it does show in my applications list. So I'm thinking we have to load it through DM so if anyone wants to post all the CODs AND ALX I would forever be in your debt!

    Posted from my CrackBerry at wapforums.crackberry.com
    10-19-09 07:29 PM
  10. bolex17's Avatar
    For some reason that link doesn't work, it will install but I won't have the icon anywhere as if it weren't compatible because it does show in my applications list. So I'm thinking we have to load it through DM so if anyone wants to post all the CODs AND ALX I would forever be in your debt!

    Posted from my CrackBerry at wapforums.crackberry.com
    I couldnt even get it to install.. 907 COD Error Unable to Import Zip
    10-19-09 07:33 PM
  11. lilme08's Avatar
    Add me 2 the list for v1.6 seem like 1.7 was causing a memory leak for me I deleted the app & my memory is fine funny didn't have that problem with 1.6

    Posted from my CrackBerry at wapforums.crackberry.com
    10-19-09 07:52 PM
  12. R1cE's Avatar

    Ok i was able to download it, but i couldnt install through DM. It doesnt have the application loader? I never installed through DM, but bottom line is it didnt work. T_T Anyone have anything for 1.6????
    10-20-09 02:12 AM
  13. jtskier11#CB's Avatar
    For the love of pete WHY did I try 1.7!!!!!! It SUCKS!!!
    10-21-09 04:50 PM
  14. Splitz's Avatar
    10-22-09 12:07 AM
  15. jtskier11#CB's Avatar
    Tried so many different ways. Nothing works. No icon anywhere. Welp, no more FB on my BB.

    Thanks RIM! Polishing the proverbial TURD.
    10-22-09 01:27 AM
  16. R1cE's Avatar
    Need A .22 !!!!
    10-23-09 03:11 PM
  17. spurling9's Avatar
    Thanks for the info Splitz. But that version is compatible for pre 5.0 OS's. We need 1.6.0.22. Tried the link at BBhybrids and got the same results as posted above.
    10-23-09 03:16 PM
  18. CornflakeGrrl's Avatar
    Well...I can download 1.6. I can install 1.6. But I can't RUN 1.6, when I click on the FB icon it takes me to RIM's DL site. I say this, and I mean it from the bottom of my heart RIM...What. The. Frak??
    10-24-09 08:57 AM
  19. Jaran Goyang's Avatar
    We're dooomeddd I hate 1.7!
    10-30-09 09:51 PM
  20. Jaran Goyang's Avatar
    Bring back my boney to me! we want 1.6!
    10-30-09 09:52 PM
  21. R1cE's Avatar
    Oh I got it guys. SaneinOne was gracious enough to give us a OTA download for v. 1.6.22

    http://www.bbhybrids.net/forum/downl...id=49&act=down

    Open it in your BB browser! Oh and tell me if you need to do anything special to it because i cant open it. :/
    10-31-09 02:44 AM
  22. burberryballa23's Avatar
    im going through the same thing, i tried to download the file that was just posted and i got this "download failed", under details i got "907 invalid COD unable to import ZIP file", HELP i have to try and get facebook back on here
    11-02-09 09:59 AM
  23. miller7796's Avatar
    I have tried a few places, the BBHybrids site seems to be lacking the main Facebook COD to run and when I try to download on the mobile.blackberry.com site I get the below error message. I'm running 5.0.0.238 on the Bold 9000.

    11-08-09 10:50 AM
  24. onlinespending's Avatar
    im going through the same thing, i tried to download the file that was just posted and i got this "download failed", under details i got "907 invalid COD unable to import ZIP file", HELP i have to try and get facebook back on here
    yeah, i'm still looking for a 1.6.0.22 download that actually works. The bbhybrids link results with the 907 error when downloading from the BB browser.

    EDIT: Looks like it may be an issue with me not having BIS. Is there any way someone could get the COD/ALX files for Facebook 1.6.0.22 and post them? Thanks!
    Last edited by onlinespending; 11-26-09 at 06:18 PM.
    11-26-09 04:00 PM
  25. SHoTTa35's Avatar
    Still looking for one of these, starting to miss facebook on my phone
    12-02-09 08:15 AM
53 123
LINK TO POST COPIED TO CLIPBOARD